Differences

This shows you the differences between two versions of the page.

Link to this comparison view

grml_0.8 [2011/10/13 21:55] (current)
Line 1: Line 1:
 +======  Issues regarding grml 0.8 ======
  
 +You found a bug in [[http://grml.org/|grml 0.8]] not yet mentioned on this page? [[http://grml.org/bugs/|Please report it via grml.org/bugs/!]] (Please don't forget to add your name and mailadress so we contact you if we have further questions.) The grml-team will add bug-reports (plus their possible fixes) to this page then. Please do not add bug reports on your own to this page if you do not provide contact information, thanks.
 +
 +===== Some general problems =====
 +
 +  * Take a look at the [[problems|problems webpage in the grml-wiki]] and [[http://grml.org/files/README-0.8.php|the release notes]].
 +
 +===== some PCMCIA WLAN cards don't work out of the box =====
 +
 +  * Deprecated pcmcia-cs was removed with grml 0.6. Now pcmcia¬≠utils is state-of-the-art. Some kernel drivers (like for example PCMCIA WLAN cards) are not autoloaded by default anymore. They should work anyway by loading the module manually. Run for example 'hwinfo --netcard' to figure out which network module has to be loaded. (Some more information regarding the device is available via for example 'udevinfo -a -p /sys/class/net/eth0/'). [mika]
 +
 +===== bt-net =====
 +
 +  * The bt-net scripts (grml-btnet, grml-btnets, grml-btnetc) don't yet work with the new bluetooth packages. An updated package will be available via the grml-repository as soon as the scripts are working again. [mika]
 +
 +===== grml2hd =====
 +
 +  * please run 'apt-get update ; apt-get install grml2hd' before running grml2hd, this upgrades grml2hd to the latest version which fixes all the issues mentioned in this section
 +    * grml2hd 0.8.1 displays a 'chown username.username ... invalid user' message in the background for about 1 second when the selected username for the new user is not 'grml'. Just ignore the message (it does not break anything) or upgrade to grml2hd 0.8.2. [mika]
 +    * setting the password in grml2hd is done via chpasswd. If you provide a password it will be set correct and login is possible with the provided password. But login is also possible with providing just the first 8 chars of the password. Please either run 'passwd' manually after hd-installation (for normal user and user root) or upgrade to grml2hd 0.8.2 which runs chpasswd with the '-m' option. [mika]
 +    * if there does not exist a partition for installation grml2hd throws a dialog error message. grml2hd 0.8.2 fixes the problem. [mika]
 +
 +===== rt2x00 modules =====
 +
 +  * To avoid conflicts with the other rt2x00-drivers the package rt2x00 (which includes beta-version drivers) is not installed by default. If you want to use the kernel modules rt2400pci, rt2500pci, rt2500usb, rt61pci and/or rt73usb please install the package manually running 'dpkg -i /usr/src/rt2*.deb'. [mika]
 +
 +===== smbpasswd fails =====
 +
 +  * Running 'smbpasswd -L -a root' fails with 'No builtin nor plugin backend for smbpasswd guest found'. Fix it either via removing "guest" from the "passdb backend = smbpasswd guest" line or run 'apt-get update ; apt-get install samba'. Bug reported by Andreas Thienemann. [mika]
 
grml_0.8.txt · Last modified: 2011/10/13 21:55 (external edit)
 
Recent changes RSS feed Creative Commons License Valid XHTML 1.0 Valid CSS Grml homepage Driven by DokuWiki